{
  "navigationBarTitleText": "借用记录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-list": "/node-modules/uview-ui/components/u-list/u-list",
    "u-list-item": "/node-modules/uview-ui/components/u-list-item/u-list-item"
  }
}